<?xml version="1.0" encoding="UTF-8"?>

<resources> 
    <string name="alert_delete_multiple">Item ini akan dipadamkan</string>  
    <string name="alert_delete_single">Item ini akan dipadamkan</string>  
    <string name="already_exists">Sudah wujud</string>  
    <string name="app_name">FileManager</string>  
    <string name="cancel">Batal</string>  
    <string name="copy">Salin</string>  
    <string name="copy_deny">Tiada kebenaran untuk menyalin</string>  
    <string name="create_folder">Buat folder</string>  
    <string name="cut">Potong</string>  
    <string name="cut_deny">Tiada kebenaran untuk memotong</string>  
    <string name="cut_fail">Gagal untuk memotong</string>  
    <string name="delete">Padam</string>  
    <string name="delete_deny">Tiada kebenaran untuk padam</string>  
    <string name="delete_fail">Gagal untuk padam</string>  
    <string name="deleting">Memadam</string>  
    <string name="deselect_all">Nyahpilih semua</string>  
    <string name="details">Butiran</string>  
    <string name="done">Selesai</string>  
    <string name="edit">Edit</string>  
    <string name="empty_msg">(Folder Kosong)</string>  
    <string name="executable">Boleh laku</string>  
    <string name="insufficient_memory">Memori tidak mencukupi</string>  
    <string name="invalid_empty_name">Nama fail atau folder tidak boleh kosong</string>  
    <string name="invalid_file_name">Nama fail atau folder tertentu adalah terlalu panjang</string>  
    <string name="loading">Memuatkan</string>  
    <string name="modified_time">Diubah suai</string>  
    <string name="name">Nama</string>  
    <string name="new_folder">Folder Baru</string>  
    <string name="no">"Tidak"</string>  
    <string name="ok">OK</string>  
    <string name="paste">Tampal</string>  
    <string name="pasting">Menampal</string>  
    <string name="paste_fail">Gagal menampal</string>  
    <string name="paste_same_folder">Tidak boleh tampal %s pada direktori yang sama</string>  
    <string name="readable">Boleh dibaca</string>  
    <string name="rename">Namakan Semula</string>  
    <string name="save">Simpan</string>  
    <string name="select_all">Pilih semua</string>  
    <string name="send_file">Hantar fail</string>  
    <string name="share">Kongsi</string>  
    <string name="size">Saiz</string>  
    <string name="sort_by">Asingkan mengikut</string>  
    <string name="support_fail" product="tablet">Ini tidak disokong oleh peranti</string>      
    <string name="support_fail" product="default">Ini tidak disokong oleh telefon</string>  
    <string name="wait">Sila tunggu\u2026</string>  
    <string name="writable">Boleh ditulis</string>  
    <string name="yes">"Ya"</string>  
    <string name="confirm_rename">Sahkan Namakan Semula</string>  
    <string name="msg_rename_ext">Anda sedang mengubah sambungan fail, yang boleh menyebabkan fail itu tidak dapat dikenali. Adakah anda pasti mahu melakukannya?</string>  
    <string name="msg_unable_open_file">Tidak dapat membuka fail.</string>  
    <string-array name="sort_by"> 
        <item>Jenis</item>  
        <item>Nama (A - Z)</item>  
        <item>Saiz (besar - kecil)</item>  
        <item>Masa (baru - lama)</item> 
    </string-array>  
    <string name="more">Lagi</string>  
    <string name="selected">Dipilih</string>  
    <string name="msg_change_name">Operasi gagal, sila gunakan nama lain.</string>
    <string name="invalid_char_prompt">Anda telah memasukkan aksara tidak sah</string>
    <string name="unmounted">%1$s dinyahlekapkan</string>
</resources>
